<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideDetails</key>
	<string>Schovat detaily</string>
	<key>Save</key>
	<string>Uložit…</string>
	<key>Send</key>
	<string>Poslat</string>
	<key>ShowDetails</key>
	<string>Zobrazit detaily</string>
	<key>diagnosis_mail_title</key>
	<string>%@ %@ Zpětná vazba</string>
	<key>diagnosis_view_analytics_footer</key>
	<string>Nápověda Creaceed zlepšit své žádosti o zaslání anonymní informace o použití. To nám pomáhá zaměřit naše úsilí na nejvíce používaných funkcí.</string>
	<key>diagnosis_view_enable_analytics</key>
	<string>Poslat data o použití</string>
	<key>diagnosis_view_enable_crashdata</key>
	<string>Poslat hlášení o selhání</string>
	<key>diagnosis_view_enable_logging</key>
	<string>Povolit protokolování</string>
	<key>diagnosis_view_gdpr_label</key>
	<string>Non-personal overall usage statistics are anonymously collected in accordance with the GDPR regulation. Please refer to our Privacy Policy for more information.</string>
	<key>diagnosis_view_log_footer</key>
	<string>Povolení protokolování generuje další informace, které nám můžete pak poslat k identifikaci problému.</string>
	<key>diagnosis_view_mail_no_account_footer</key>
	<string>No nakonfigurován mailový účet.</string>
	<key>diagnosis_view_privacypolicy_label</key>
	<string>Zásady ochrany osobních údajů</string>
	<key>diagnosis_view_receipt_info</key>
	<string>Receipt Information</string>
	<key>diagnosis_window_end_message_mail</key>
	<string>Skenování dokončeno. Můžete kliknout na "Odeslat".</string>
	<key>diagnosis_window_end_message_no_mail</key>
	<string>Skenování dokončeno. Můžete uložit zprávu.</string>
	<key>diagnosis_window_scanning_label</key>
	<string>Skenování…</string>
	<key>diagnostic_view_title</key>
	<string>Diagnostické a použití</string>
</dict>
</plist>
